﻿/* main page stuff 
    background: #242323;*/
html, body {
    margin: 0;
    background: #020201;
    color: #D5D4D2;
    font-family: sans-serif;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    color: inherit;
}

#page-container {
    margin: 0;
    position: relative;
    min-height: 100vh;
    height: auto;
    width: 100%;
    min-width: 1024px;
}

#header {
    width: 100%;
    height: 75px;
    background: #000000;
    border-top: 1px solid #3a3838;
    border-bottom: 1px solid #3a3838;
}
#hamburger-menu {
    position: absolute;
    top: 77px;
    left: 0;
    background: #000;
    opacity: 0.75;
}
.hamburger-menu-item {
    padding: 5px;
    padding-left: 25px;
    padding-right: 25px;
    cursor: pointer;
    font-size: 21px;
    border-bottom: 1px solid #000;
}
    .hamburger-menu-item:hover {
        border-bottom: 1px solid #5a5858;
    }
#hamburger-menu-btn {
    margin-top: 20px;
    margin-left: 20px;
    float: left;
    height: 35px;
    cursor: pointer;
}
#header-logo {
    height: 70px;
    margin-top: 3px;
    float: left;
    cursor: pointer;
}

#footer {
    position: absolute;
    background: #000;
    width: 100%;
    bottom: 0;
}

#footer a
{
    text-decoration:underline;
}

/* front page stuff */
#footer-copyright {
    padding: 15px;
    width: 100%;
    text-align: center;
    color: #5a5858;
    box-sizing: border-box;
}

#content {
    margin: auto;
    padding-bottom: 50px;
    width: 1024px;
    box-sizing: border-box;
    overflow: hidden;
}

#breadcrumb {
    margin: auto;
    width: 1024px;
    color: #6a6868;
    background: #020201;
    padding: 10px;
    padding-left: 0px;
    box-sizing: border-box;
}

.front-page-promo-item {
    margin-bottom: 10px;
    width: 100%;
    cursor: pointer;
}

.front-page-image {
    width: 100%;
}

/* product page stuff */

.products-page-content {
    background: #161616;
    padding: 15px;
}
.product-header-item {
    margin-bottom: 0px;
    width: 100%;
    background: #161616;
}
.product-header-desc {
    width: 100%;
    background: #161616;
    padding: 25px;
    box-sizing: border-box;
    background: #161616;
    margin-bottom: 15px;
    font-size: 21px;
    text-align: center;
}

.product-item {
    position: relative;
    width: 100%;
    height: 320px;
    background: #262626;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 15px;
}
.product-item-header {
    float: left;
    width: 300px;
}
.product-item-header-sku {
    float: left;
    width: 300px;
    text-align: left;
    color: #6a6868;
}
.product-item-header-price {
    padding-top: 50px;
    font-size: 38px;
    font-family: sans-serif;
    color: #fff;
    border-bottom: 1px solid #5a5858;
}

.price-sup {
    font-size: 21px;
}

.product-item-header .amazon-link {
    width: 150px;
    font-size: 18px;
    text-align: left;
}

.product-item-desc {
    width: 100%;
    text-align: center;
    margin-left: 25px;
}

.product-item-details {
    margin: auto;
    text-align: left;
    padding: 15px;
    float: left;
    width: 400px;
    font-size: 21px;
    margin: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.product-item-details-title {
    font-size: 18px;
    text-align: center;
    font-weight: 600;
}
.product-item-details-list {
    font-size: 16px;
    color: #6a6868;
}

.product-item-img {
    position: absolute;
    right: 25px;
    top: 0;
    width: 300px;
    height: 300px;
}

/* sku page stuff */

.sku-page-content {
    background: #161616;
    padding: 15px;
}

.sku-page-header
{
    width: 100%;
    min-height: 500px;
    float: left;
}

.sku-page-header-image-viewer {
    width: 50%;
    float:left;
}

.sku-page-header-desc {
    box-sizing:border-box;
    padding: 25px;
    font-size: 21px;
    width: 50%;
    float: left;
}

.sku-page-header-price {
    padding-top: 50px;
    font-size: 38px;
    font-family: sans-serif;
    color: #fff;
    border-bottom: 1px solid #5a5858;
    text-align: right;
    padding-bottom: 10px;
}

.sku-page-available-at {
    padding: 25px;
    box-sizing: border-box;
    margin-top: 25px;
    width: 100%;
    background: #262626;
    float: left;
}
    .sku-page-available-at .available-at-item {
        text-align: center;
        margin-right: 50px;
    }

    .sku-page-available-at .amazon-link {
        width: 150px;
        font-size: 18px;
        text-align: center;
    }

.sku-page-details-header
{
    width: 100%;
    font-size: 21px;
    text-align: center;
    padding: 15px;
    box-sizing:border-box;
    float: left;
}
.sku-page-details-section {
    width: 100%;
    background: #262626;
    float: left;
    margin-top: 25px;
    padding: 15px;
    box-sizing: border-box;
}

.sku-page-details-section-header
{
    font-weight: 600;
    font-size: 21px;
}

.sku-page-details-table {
    margin-top: 15px;
    width: 100%;
    box-sizing: border-box;
}
    .sku-page-details-table td {
        padding: 10px;
        box-sizing: border-box;
    }

    .sku-page-details-table tr:nth-child(even) {
        background: #262626;
    }

    .sku-page-details-table tr:nth-child(odd) {
        background: #363636;
    }
.sku-page-details-table-cell-header {
    font-weight: 600;
    width: 200px;
}

.sku-page-details-table-cell-details {
    text-align: center;
}
/* image viewer */
#image-viewer {
    width: 100%;
}
#image-viewer-main {
    width: 100%;
}
#image-viewer-icon-container {
    width: 100%;
}
.image-viewer-icon {
    width: 56px;
    height: 56px;
    margin: 5px;
    cursor: pointer;
    float: left;
    padding: 3px;
    border: 1px solid transparent;
}
.image-viewer-icon.selected {
        border: 1px solid #ff7500;
    }